# ContractDataDecodeRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | [**ContractDataDecodeRequestData**](ContractDataDecodeRequestData.md) |  | [default to undefined]|
|**dataType** | [**ContractDataDecodeDataType**](ContractDataDecodeDataType.md) |  | [default to undefined]|
|**abi** | [**Array&lt;AbiFunction&gt;**](AbiFunction.md) | The abi of the function/error/log to decode. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
